Bug 137868 - [NEW PORT] www/repos-style: stylesheet for the Subversion index web page
Summary: [NEW PORT] www/repos-style: stylesheet for the Subversion index web page
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-17 10:30 UTC by Alexander Kriventsov
Modified: 2009-08-22 20:10 UTC (History)
0 users

See Also:


Attachments
file.shar (8.44 KB, text/plain)
2009-08-17 10:30 UTC, Alexander Kriventsov
no flags Details
reposstyle.txt (8.46 KB, text/plain)
2009-08-19 11:39 UTC, Alexander Kriventsov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kriventsov 2009-08-17 10:30:04 UTC
A free open source stylesheet for the Subversion index web page.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-08-17 14:37:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-08-17 17:08:20 UTC
State Changed
From-To: open->feedback


patch rejected 

http://64bit.miwibox.org/index.php?action=describe_port&id=1268
Comment 3 Alexander Kriventsov 2009-08-19 11:39:36 UTC
Hello.
Please try to use this file (in attachment)
Thanks
Comment 4 Martin Wilke freebsd_committer 2009-08-22 20:05:53 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!
Comment 5 dfilter service freebsd_committer 2009-08-22 20:06:16 UTC
miwi        2009-08-22 19:06:03 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/repos-style      Makefile distinfo pkg-descr pkg-plist 
    www/repos-style/files patch-open-log-index.php 
                          patch-view-log.xsl patch-view-repos.xsl 
                          pkg-message.in 
  Log:
  net2ftp is a web-based FTP client written in PHP
  
  User features
   - Navigate the FTP server
   - Upload files
   - Download files
   - Zip files
   - Unzip files
   - Install software
   - Copy, move and delete
   - Copy or move to a 2nd FTP server
   - Rename and chmod
   - View code with syntax highlighting
   - Plain text editor
   - HTML editors
   - Code editor
   - Search for words or phrases
   - Calculate size
  
  WWW: http://www.net2ftp.com/
  
  PR:             ports/137868
  Submitted by:   Alexander Kriventsov
  
  Revision  Changes    Path
  1.2427    +1 -0      ports/www/Makefile
  1.1       +45 -0     ports/www/repos-style/Makefile (new)
  1.1       +3 -0      ports/www/repos-style/distinfo (new)
  1.1       +11 -0     ports/www/repos-style/files/patch-open-log-index.php (new)
  1.1       +11 -0     ports/www/repos-style/files/patch-view-log.xsl (new)
  1.1       +11 -0     ports/www/repos-style/files/patch-view-repos.xsl (new)
  1.1       +17 -0     ports/www/repos-style/files/pkg-message.in (new)
  1.1       +20 -0     ports/www/repos-style/pkg-descr (new)
  1.1       +72 -0     ports/www/repos-style/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"